.container {
  max-width: 1280px;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
  justify-content: space-around;
}
.container-left > img {
  width: 400px;
  border-radius: 4px;
  margin-bottom: 20px;
}

.container-left > .perguntas {
  margin-top: 30px;
  border-top: 0.5px solid #999;
  padding-top: 30px;
}

/* ----------------------------------- */

.container-middle {
  width: 80px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.container-middle {
  display: flex;
  flex-direction: column;
}

.container-middle .like,
.container-middle .happy {
  padding: 4px;
  border: 0.5px solid rgba(102, 102, 102, 0.39);
  border-radius: 50%;
  margin: 10px 0;
}

/* ----------------------------------- */

.container-right {
  width: 40%;
}

.container-right > .localizacao {
  color: #999;
  margin: 4px 0;
}

.container-right > .nome-produto h2{
  font-size: 24px;
  font-weight: bold;
  margin: 4px 0;
}

.container-right > .nome-vendedor span {
  margin: 4px 5px;
  border-left: 0.5px solid #999;
  padding-left: 5px;
  color: #f16984;
}

.valor {
  margin-top: 20px;
  margin-bottom: 5px;
  display: flex;
  align-items: center;
}

.valor > .valor-desconto {
  font-size: 24px;
  font-weight: bold;
  color:  #f16984;
}

.valor > s{
  font-size: 24px;
  color: #999;
  margin: 0 10px;
}

.valor .desconto {
  background-color: #f16984;
  border: 1px solid #f16984;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  color: white;
  font-size: 12px;
  font-weight: bold;
  padding: 4px;
}

.container-right .parcela {
  margin: 5px 0;
}

.container-right > .botoes {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.container-right > .botoes button {
  width: 100%;
  margin: 5px 0;

  height: 48px;
  padding: 0 20px;
  font-size: 16px;
  font-weight: 600;
  border-width: 1px;
  border-radius: 3px;
  line-height: 46px;
}


.informacoes-produtos {
  width: 88%;
  text-align: center;
  margin: 20px 0 30px;
  padding: 20px;
  border: 1px solid #f4f2f0;
  border-radius: 3px;
}

.informacoes-produtos > .tamanho {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 10px 30px 0;
  padding-bottom: 30px;
  border-bottom: 0.5px solid #d1d1d1;
}

.informacoes-produtos > div > span,
.informacoes-produtos-abaixo > div > span  {
  color: #7d7a77;
  margin-bottom: 10px;
}

.informacoes-produtos-abaixo {
  display: flex;
  justify-content: space-around;
  margin: 10px;
}


.informacoes-produtos-abaixo > div{
  display: flex;
  flex-direction: column;

}

.container-right .descricao {
  display: flex;
  flex-direction: column;
}

.container-right .descricao > span > p {
  font-size: 12px;
  line-height: 1.2;
}

.container-right .descricao > .titulo {
  color: #7d7a77;
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 10px;
}

@media(max-width: 862px) {
  .container-middle {
     width: 60px;
     margin: 10px 0;
     padding: 0;
     align-items: center;
  }
}

@media(max-width: 807px) {
  .container {
    padding: 0;
    margin: 0;
  }
}

@media(max-width: 781px) {
  .container-middle {
    display: none;
  }
  
}

@media(max-width: 690px) {
  .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
  }

  .container-left{
    width: auto;
  }

  .container-right {
    width: auto;
  }

  .container-left > .perguntas {
    display: none;
  }
  
}